SET XTERMINAL - set X terminal to execute under X
Syntax:
  [SET] XTERMinal program

Description:
  The SET XTERMINAL set command allows the user to specify the full qualified file name of the program to run when the OS , DOS or ! command is entered without parameters when running the X version of THE.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

Default:
  System dependent but usually one of:

Status:
  Complete.

Return to Table of Contents